@charset "UTF-8";
@font-face {
  font-family: "Tiempos";
  font-weight: 500;
  font-style: normal;
  src: url("../fonts/TiemposText-Medium.eot"), url("../fonts/TiemposText-Medium.otf") format("opentype"), url("../fonts/TiemposText-Medium.woff") format("woff"), url("../fonts/TiemposText-Medium.ttf") format("truetype"), url("../fonts/TiemposText-Medium.svg") format("svg"); }

@font-face {
  font-family: "Tiempos";
  font-weight: 600;
  font-style: normal;
  src: url("../fonts/TiemposText-Semibold.eot"), url("../fonts/TiemposText-Semibold.otf") format("opentype"), url("../fonts/TiemposText-Semibold.woff") format("woff"), url("../fonts/TiemposText-Semibold.ttf") format("truetype"), url("../fonts/TiemposText-Semibold.svg") format("svg"); }

@font-face {
  font-family: "Whitney";
  font-weight: 900;
  font-style: normal;
  src: url("../fonts/whitney-black.eot"), url("../fonts/whitney-black.otf") format("opentype"), url("../fonts/whitney-black.woff") format("woff"), url("../fonts/whitney-black.ttf") format("truetype"), url("../fonts/whitney-black.svg") format("svg"); }

@font-face {
  font-family: "Whitney";
  font-weight: 700;
  font-style: normal;
  src: url("../fonts/whitney-bold.eot"), url("../fonts/whitney-bold.otf") format("opentype"), url("../fonts/whitney-bold.woff") format("woff"), url("../fonts/whitney-bold.ttf") format("truetype"), url("../fonts/whitney-bold.svg") format("svg"); }

@font-face {
  font-family: "Whitney";
  font-weight: 600;
  font-style: normal;
  src: url("../fonts/whitney-semibold.eot"), url("../fonts/whitney-semibold.otf") format("opentype"), url("../fonts/whitney-semibold.woff") format("woff"), url("../fonts/whitney-semibold.ttf") format("truetype"), url("../fonts/whitney-semibold.svg") format("svg"); }

@font-face {
  font-family: "Whitney";
  font-weight: 500;
  font-style: normal;
  src: url("../fonts/whitney-medium.eot"), url("../fonts/whitney-medium.otf") format("opentype"), url("../fonts/whitney-medium.woff") format("woff"), url("../fonts/whitney-medium.ttf") format("truetype"), url("../fonts/whitney-medium.svg") format("svg"); }

@font-face {
  font-family: "Whitney";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/whitney-book.eot"), url("../fonts/whitney-book.otf") format("opentype"), url("../fonts/whitney-book.woff") format("woff"), url("../fonts/whitney-book.ttf") format("truetype"), url("../fonts/whitney-book.svg") format("svg"); }

html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 24px; }
  html:lang(ja) body,
  html:lang(ja) h1,
  html:lang(ja) h2,
  html:lang(ja) .lead, html:lang(ko) body,
  html:lang(ko) h1,
  html:lang(ko) h2,
  html:lang(ko) .lead, html:lang(hi) body,
  html:lang(hi) h1,
  html:lang(hi) h2,
  html:lang(hi) .lead {
    font-family: 'Noto Sans', 'Helvetica Neue', Helvetica, sans-serif; }
  html:lang(ru) body,
  html:lang(ru) .lead {
    font-family: 'Noto Sans', 'Helvetica Neue', Helvetica, sans-serif; }
  html:lang(ru) h1,
  html:lang(ru) h2,
  html:lang(ru) .lead {
    font-family: 'Noto Serif', Georgia, serif; }
  @media (max-width: 374px) {
    html:lang(ru) h2 {
      hyphens: auto;
      word-wrap: break-word; } }
  @media (max-width: 360px) {
    html:lang(ru) h1 {
      font-size: 39px;
      line-height: 44px; } }
  html:lang(ru) .intro {
    max-width: 610px; }
    html:lang(ru) .intro h4 {
      max-width: 400px; }
  html:lang(ja) .intro, html:lang(ko) .intro {
    max-width: 500px; }
  html:lang(ko) .words li:first-child {
    display: none; }
  @media (max-width: 370px) {
    html:lang(en) .words .btn::before {
      display: none; } }
  @media (max-width: 370px) {
    html:lang(es) .toeic .btn::before, html:lang(ja) .toeic .btn::before, html:lang(hi) .toeic .btn::before {
      display: none; } }

body {
  font-family: "Whitney", "Helvetica Neue", sans-serif;
  background-color: #fff;
  color: #333e48; }
  body.modal-open {
    height: 100%;
    position: relative; }

h1,
h2,
.lead {
  font-family: "Tiempos", Georgia, serif; }

h1 {
  font-weight: 600;
  font-size: 80px;
  line-height: 94px; }
  @media (max-width: 735px) {
    h1 {
      font-size: 56px;
      line-height: 56px; } }
  @media (max-width: 575px) {
    h1 {
      font-size: 44px;
      line-height: 50px; } }

h2 {
  font-weight: 600;
  font-size: 48px;
  line-height: 56px; }
  @media (max-width: 735px) {
    h2 {
      font-size: 42px;
      line-height: 49px; } }
  @media (max-width: 370px) {
    h2 {
      font-size: 28px;
      line-height: 36px; } }

h3 {
  font-weight: 900;
  font-size: 48px;
  line-height: 56px; }
  @media (max-width: 735px) {
    h3 {
      font-size: 42px;
      line-height: 49px; } }

h4 {
  font-weight: 700;
  font-size: 24px;
  line-height: 36px;
  text-transform: uppercase; }
  .hero h4 {
    font-size: 30px;
    line-height: 35px; }
    @media (max-width: 735px) {
      .hero h4 {
        font-size: 20px;
        line-height: 26px; } }
  @media (max-width: 735px) {
    h4 {
      font-size: 20px;
      line-height: 26px; } }

p {
  font-size: 24px;
  font-weight: 400;
  line-height: 36px; }

ul {
  list-style: none;
  padding: 0; }
  .col ul {
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    margin-bottom: 1.5rem; }
    @media (max-width: 735px) {
      .col ul {
        font-size: 20px; } }
    .col ul li::before {
      content: '• ';
      color: #5397a7; }

@media (max-width: 735px) {
  p,
  ul {
    font-size: 20px;
    line-height: 28px; } }

.lead {
  font-weight: 500;
  font-size: 24px;
  line-height: 30px; }
  @media (max-width: 735px) {
    .lead {
      font-size: 20px;
      line-height: 26px; } }

a:hover {
  text-decoration: none; }

footer {
  font-weight: 500;
  font-size: 18px;
  line-height: 21px; }
  footer .trademark {
    font-size: 16px;
    line-height: 19px; }

.btn {
  font-size: 24px;
  font-weight: 700;
  padding: 10px 48px 12px;
  text-align: center;
  border-radius: 36px;
  border-width: 3px;
  border-style: solid;
  margin: 8px 0;
  max-height: 64px;
  white-space: nowrap;
  align-self: flex-start;
  overflow: hidden;
  text-overflow: ellipsis; }
  @media (max-width: 767px) {
    .btn {
      font-size: 20px;
      min-width: 270px;
      line-height: 38px;
      padding: 10px 18px; } }
  @media (max-width: 400px) {
    .btn {
      min-width: 100%; } }
  @media (max-width: 370px) {
    .btn {
      width: 272px; } }
  @media (min-width: 640px) {
    .btn + .btn {
      margin-left: 16px; } }

.btn-orange-primary {
  color: #fff;
  background-color: #fb5627;
  border-color: transparent; }
  .btn-orange-primary:hover {
    color: #fff;
    background-color: #fc7852; }
  .btn-orange-primary:active {
    color: #fff;
    background-color: #c9451f; }
  .btn-orange-primary.btn-messenger::before {
    background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%3Cuse%20xlink%3Ahref%3D%22%23mi%22%20transform%3D%22translate(.5)%22%2F%3E%3Cdefs%3E%3Cpath%20id%3D%22mi%22%20fill-rule%3D%22evenodd%22%20fill%3D%22%23fff%22%20d%3D%22M4.8%2027v-4.8c-3-2.3-4.8-5.8-4.8-9.7C0%205.6%205.8%200%2013%200s13%205.6%2013%2012.5A12.7%2012.7%200%200%201%209.2%2024.4L4.8%2027zm-.2-10.3l7-7.6%203.4%203.5%206.3-3.5-7%207.6-3.3-3.6-6.4%203.6z%22%2F%3E%3C%2Fdefs%3E%3C%2Fsvg%3E") center/27px 27px no-repeat; }

.btn-messenger::before {
  content: "";
  display: inline-block;
  position: relative;
  width: 27px;
  height: 27px;
  top: 5px;
  right: 8px; }
  @media (max-width: 575px) {
    .btn-messenger::before {
      top: 6px; } }

.btn-orange-secondary {
  color: #fb5627;
  border-color: #fb5627;
  background-color: transparent; }
  .btn-orange-secondary:hover {
    color: #fc7852;
    border-color: #fc7852;
    background-color: transparent; }
  .btn-orange-secondary:active {
    color: #c9451f;
    border-color: #c9451f;
    background-color: transparent; }
  .btn-orange-secondary.btn-messenger::before {
    background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%3Cuse%20xlink%3Ahref%3D%22%23mi%22%20transform%3D%22translate(.5)%22%2F%3E%3Cdefs%3E%3Cpath%20id%3D%22mi%22%20fill-rule%3D%22evenodd%22%20fill%3D%22%23fb5627%22%20d%3D%22M4.8%2027v-4.8c-3-2.3-4.8-5.8-4.8-9.7C0%205.6%205.8%200%2013%200s13%205.6%2013%2012.5A12.7%2012.7%200%200%201%209.2%2024.4L4.8%2027zm-.2-10.3l7-7.6%203.4%203.5%206.3-3.5-7%207.6-3.3-3.6-6.4%203.6z%22%2F%3E%3C%2Fdefs%3E%3C%2Fsvg%3E") center/27px 27px no-repeat; }
  .btn-orange-secondary.btn-messenger:hover::before {
    background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%3Cuse%20xlink%3Ahref%3D%22%23mi%22%20transform%3D%22translate(.5)%22%2F%3E%3Cdefs%3E%3Cpath%20id%3D%22mi%22%20fill-rule%3D%22evenodd%22%20fill%3D%22%23fc7852%22%20d%3D%22M4.8%2027v-4.8c-3-2.3-4.8-5.8-4.8-9.7C0%205.6%205.8%200%2013%200s13%205.6%2013%2012.5A12.7%2012.7%200%200%201%209.2%2024.4L4.8%2027zm-.2-10.3l7-7.6%203.4%203.5%206.3-3.5-7%207.6-3.3-3.6-6.4%203.6z%22%2F%3E%3C%2Fdefs%3E%3C%2Fsvg%3E") center/27px 27px no-repeat; }
  .btn-orange-secondary.btn-messenger:active::before {
    background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%3Cuse%20xlink%3Ahref%3D%22%23mi%22%20transform%3D%22translate(.5)%22%2F%3E%3Cdefs%3E%3Cpath%20id%3D%22mi%22%20fill-rule%3D%22evenodd%22%20fill%3D%22%23c9451f%22%20d%3D%22M4.8%2027v-4.8c-3-2.3-4.8-5.8-4.8-9.7C0%205.6%205.8%200%2013%200s13%205.6%2013%2012.5A12.7%2012.7%200%200%201%209.2%2024.4L4.8%2027zm-.2-10.3l7-7.6%203.4%203.5%206.3-3.5-7%207.6-3.3-3.6-6.4%203.6z%22%2F%3E%3C%2Fdefs%3E%3C%2Fsvg%3E") center/27px 27px no-repeat; }

.btn-yellow-secondary {
  color: #fec044;
  border-color: #fec044;
  background-color: transparent; }
  .btn-yellow-secondary:hover {
    color: #fecd69;
    border-color: #fecd69;
    background-color: transparent; }
  .btn-yellow-secondary:active {
    color: #fdab3e;
    border-color: #fdab3e;
    background-color: transparent; }
  .btn-yellow-secondary.btn-messenger::before {
    background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%3Cuse%20xlink%3Ahref%3D%22%23mi%22%20transform%3D%22translate(.5)%22%2F%3E%3Cdefs%3E%3Cpath%20id%3D%22mi%22%20fill-rule%3D%22evenodd%22%20fill%3D%22%23fec044%22%20d%3D%22M4.8%2027v-4.8c-3-2.3-4.8-5.8-4.8-9.7C0%205.6%205.8%200%2013%200s13%205.6%2013%2012.5A12.7%2012.7%200%200%201%209.2%2024.4L4.8%2027zm-.2-10.3l7-7.6%203.4%203.5%206.3-3.5-7%207.6-3.3-3.6-6.4%203.6z%22%2F%3E%3C%2Fdefs%3E%3C%2Fsvg%3E") center/27px 27px no-repeat; }
  .btn-yellow-secondary.btn-messenger:hover::before {
    background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%3Cuse%20xlink%3Ahref%3D%22%23mi%22%20transform%3D%22translate(.5)%22%2F%3E%3Cdefs%3E%3Cpath%20id%3D%22mi%22%20fill-rule%3D%22evenodd%22%20fill%3D%22%23fecd69%22%20d%3D%22M4.8%2027v-4.8c-3-2.3-4.8-5.8-4.8-9.7C0%205.6%205.8%200%2013%200s13%205.6%2013%2012.5A12.7%2012.7%200%200%201%209.2%2024.4L4.8%2027zm-.2-10.3l7-7.6%203.4%203.5%206.3-3.5-7%207.6-3.3-3.6-6.4%203.6z%22%2F%3E%3C%2Fdefs%3E%3C%2Fsvg%3E") center/27px 27px no-repeat; }
  .btn-yellow-secondary.btn-messenger:active::before {
    background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%3Cuse%20xlink%3Ahref%3D%22%23mi%22%20transform%3D%22translate(.5)%22%2F%3E%3Cdefs%3E%3Cpath%20id%3D%22mi%22%20fill-rule%3D%22evenodd%22%20fill%3D%22%23fdab3e%22%20d%3D%22M4.8%2027v-4.8c-3-2.3-4.8-5.8-4.8-9.7C0%205.6%205.8%200%2013%200s13%205.6%2013%2012.5A12.7%2012.7%200%200%201%209.2%2024.4L4.8%2027zm-.2-10.3l7-7.6%203.4%203.5%206.3-3.5-7%207.6-3.3-3.6-6.4%203.6z%22%2F%3E%3C%2Fdefs%3E%3C%2Fsvg%3E") center/27px 27px no-repeat; }

.btn-blue-secondary {
  color: #295f70;
  border-color: #295f70;
  background-color: transparent; }
  .btn-blue-secondary:hover {
    color: #547f8d;
    border-color: #547f8d;
    background-color: transparent; }
  .btn-blue-secondary:active {
    color: #214c5a;
    border-color: #214c5a;
    background-color: transparent; }
  .btn-blue-secondary.btn-messenger::before {
    background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%3Cuse%20xlink%3Ahref%3D%22%23mi%22%20transform%3D%22translate(.5)%22%2F%3E%3Cdefs%3E%3Cpath%20id%3D%22mi%22%20fill-rule%3D%22evenodd%22%20fill%3D%22%23295f70%22%20d%3D%22M4.8%2027v-4.8c-3-2.3-4.8-5.8-4.8-9.7C0%205.6%205.8%200%2013%200s13%205.6%2013%2012.5A12.7%2012.7%200%200%201%209.2%2024.4L4.8%2027zm-.2-10.3l7-7.6%203.4%203.5%206.3-3.5-7%207.6-3.3-3.6-6.4%203.6z%22%2F%3E%3C%2Fdefs%3E%3C%2Fsvg%3E") center/27px 27px no-repeat; }
  .btn-blue-secondary.btn-messenger:hover::before {
    background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%3Cuse%20xlink%3Ahref%3D%22%23mi%22%20transform%3D%22translate(.5)%22%2F%3E%3Cdefs%3E%3Cpath%20id%3D%22mi%22%20fill-rule%3D%22evenodd%22%20fill%3D%22%23547f8d%22%20d%3D%22M4.8%2027v-4.8c-3-2.3-4.8-5.8-4.8-9.7C0%205.6%205.8%200%2013%200s13%205.6%2013%2012.5A12.7%2012.7%200%200%201%209.2%2024.4L4.8%2027zm-.2-10.3l7-7.6%203.4%203.5%206.3-3.5-7%207.6-3.3-3.6-6.4%203.6z%22%2F%3E%3C%2Fdefs%3E%3C%2Fsvg%3E") center/27px 27px no-repeat; }
  .btn-blue-secondary.btn-messenger:active::before {
    background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%3Cuse%20xlink%3Ahref%3D%22%23mi%22%20transform%3D%22translate(.5)%22%2F%3E%3Cdefs%3E%3Cpath%20id%3D%22mi%22%20fill-rule%3D%22evenodd%22%20fill%3D%22%23214c5a%22%20d%3D%22M4.8%2027v-4.8c-3-2.3-4.8-5.8-4.8-9.7C0%205.6%205.8%200%2013%200s13%205.6%2013%2012.5A12.7%2012.7%200%200%201%209.2%2024.4L4.8%2027zm-.2-10.3l7-7.6%203.4%203.5%206.3-3.5-7%207.6-3.3-3.6-6.4%203.6z%22%2F%3E%3C%2Fdefs%3E%3C%2Fsvg%3E") center/27px 27px no-repeat; }

.navbar {
  padding: 24px 9px; }
  .navbar .logo {
    height: 64px; }
    @media (max-width: 339px) {
      .navbar .logo {
        height: 60px; } }
  .navbar .navbar-brand {
    padding: 0;
    margin: 0; }
    @media (max-width: 339px) {
      .navbar .navbar-brand svg {
        width: 192px;
        height: 60px; } }
  .navbar.navbar-expand-lg .container-fluid {
    padding-left: 15px;
    padding-right: 15px; }
  .navbar .navbar-nav {
    font-size: 20px;
    line-height: 23px; }
    .navbar .navbar-nav .nav-link {
      color: #fff; }

.languageswitcher {
  background-color: #263f49;
  margin-right: 10px;
  font-size: 20px;
  line-height: 23px;
  border-radius: 32px;
  min-width: 152px;
  padding: 4px 13px; }
  @media (max-width: 575px) {
    .languageswitcher {
      margin-right: 0;
      min-width: 64px; }
      .languageswitcher .selected span {
        display: none; } }
  .languageswitcher::after {
    content: "";
    display: inline-block;
    position: absolute;
    border-top: 0.2em solid #fff;
    border-left: .2em solid transparent;
    border-right: .2em solid transparent;
    border-bottom: 0;
    margin-left: 1em;
    cursor: pointer;
    top: 15px;
    right: 18px;
    width: 0;
    height: 0; }
    @media (max-width: 575px) {
      .languageswitcher::after {
        right: 14px; } }
  .languageswitcher label:first-child {
    position: relative;
    top: -1px; }
  .languageswitcher a {
    color: #fff;
    display: block; }
    .languageswitcher a label {
      color: rgba(255, 255, 255, 0.5);
      font-size: 14px;
      font-weight: 600;
      text-align: right;
      margin: 0; }
      .languageswitcher a label:hover {
        cursor: pointer; }
    @media (max-width: 575px) {
      .languageswitcher a.selected label {
        font-size: 18px;
        color: #fff; } }
    @media (min-width: 576px) {
      .languageswitcher a.selected label::before {
        content: '('; }
      .languageswitcher a.selected label::after {
        content: ')'; } }
  .languageswitcher .dropdown-menu {
    left: 0;
    background-color: #263f49;
    font-size: inherit;
    line-height: 28px;
    margin-top: 10px;
    min-width: 152px;
    border-radius: 12px; }
    @media (max-width: 575px) {
      .languageswitcher .dropdown-menu {
        left: -130%; } }
    .languageswitcher .dropdown-menu a {
      padding: 2px 13px;
      white-space: nowrap;
      min-height: 32px; }
      .languageswitcher .dropdown-menu a span {
        padding-left: 6px;
        float: left; }
      .languageswitcher .dropdown-menu a label {
        float: right; }
        .languageswitcher .dropdown-menu a label::before {
          content: '('; }
        .languageswitcher .dropdown-menu a label::after {
          content: ')'; }
    .languageswitcher .dropdown-menu:hover a {
      color: rgba(255, 255, 255, 0.5); }
      .languageswitcher .dropdown-menu:hover a:hover {
        color: #fff;
        background-color: #225563; }
        .languageswitcher .dropdown-menu:hover a:hover::before {
          content: "• ";
          display: inline-block;
          position: absolute;
          color: #fb5627;
          left: 7px; }
    .languageswitcher .dropdown-menu::before {
      content: "";
      display: inline-block;
      position: absolute;
      z-index: -1;
      left: 40%;
      top: 0;
      width: 32px;
      height: 32px;
      background-color: inherit;
      border-radius: 3px;
      transform: rotate(45deg); }
      @media (max-width: 575px) {
        .languageswitcher .dropdown-menu::before {
          left: 68%; } }

.hero {
  background: url("../images/bg-hero.png") center/cover no-repeat scroll;
  padding: 0 0 48px;
  min-height: 100vh; }
  .hero .intro {
    margin: auto 0 auto 20%;
    padding-left: 24px;
    padding-right: 24px; }
    @media (min-width: 736px) {
      .hero .intro {
        position: relative;
        right: 24px; } }
    @media (max-width: 735px) {
      .hero .intro {
        margin: auto; } }
    @media (min-width: 380px) {
      .hero .intro {
        max-width: 455px; } }
  .hero h1,
  .hero p {
    color: #fff; }

.pattern {
  position: relative; }
  .pattern::before {
    content: "";
    display: inline-block;
    position: absolute;
    background: transparent url("../images/bg-tiled-pattern.png") 0 0;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: .5; }
  .pattern .container-fluid {
    padding: 0; }
  .pattern .row {
    position: relative;
    justify-items: center;
    min-height: 100vh;
    margin: 0; }
    .pattern .row .col {
      display: flex;
      flex-flow: column nowrap;
      justify-content: center;
      padding: 72px 24px; }
      @media (max-width: 1006px) {
        .pattern .row .col {
          padding: 64px 24px; } }
      @media (max-width: 735px) {
        .pattern .row .col {
          flex-basis: 100%; } }
      @media (max-width: 575px) {
        .pattern .row .col {
          padding: 48px 24px; } }
      .pattern .row .col img {
        align-self: center;
        max-width: 100%; }
    .pattern .row .text {
      background-color: rgba(255, 255, 255, 0.88); }
      @media (max-width: 735px) {
        .pattern .row .text {
          order: 2; } }
      .pattern .row .text h2,
      .pattern .row .text p {
        width: 100%;
        max-width: 550px;
        margin-left: auto;
        margin-right: auto; }
      .pattern .row .text p {
        color: #848484; }
    .pattern .row .personalized,
    .pattern .row .method, .pattern .row.toeic {
      overflow: hidden; }
      .pattern .row .personalized::before,
      .pattern .row .method::before, .pattern .row.toeic::before {
        content: "";
        display: inline-block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -2; }
    .pattern .row .personalized::before {
      background-color: #c9dbd1; }
    .pattern .row .method::before {
      background-color: #b3dce2; }
  .pattern .toefl .col,
  .pattern .toeic .col,
  .pattern .words .col,
  .pattern .about .col {
    max-width: 730px;
    margin: auto; }
  @media (min-width: 640px) {
    .pattern .toefl .btn,
    .pattern .words .btn,
    .pattern .about .btn {
      margin-top: 14px; } }
  .pattern .toefl,
  .pattern .words {
    background-color: rgba(244, 239, 233, 0.9); }
    .pattern .toefl .oxford,
    .pattern .words .oxford {
      display: table;
      margin-bottom: 30px; }
      .pattern .toefl .oxford .oup-logo,
      .pattern .words .oxford .oup-logo {
        max-width: 200px; }
      .pattern .toefl .oxford p,
      .pattern .words .oxford p {
        max-width: 386px;
        padding-left: 48px;
        font-size: 20px;
        font-weight: 700;
        line-height: 28px;
        color: rgba(51, 62, 72, 0.9);
        vertical-align: middle; }
        @media (min-width: 736px) {
          .pattern .toefl .oxford p,
          .pattern .words .oxford p {
            display: table-cell; } }
        @media (max-width: 735px) {
          .pattern .toefl .oxford p,
          .pattern .words .oxford p {
            padding: 15px 0 0;
            margin-bottom: 0; } }
  .pattern .toeic,
  .pattern .words,
  .pattern .about {
    min-height: 100%; }
  .pattern .toeic p,
  .pattern .about p {
    color: #fff; }
  .pattern .toefl h3 {
    color: #5397a7; }
  .pattern .toefl h4::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 96px;
    height: 96px;
    left: -96px; }
    @media (max-width: 1006px) {
      .pattern .toefl h4::before {
        width: 72px;
        height: 72px;
        left: -64px; } }
    @media (max-width: 870px) {
      .pattern .toefl h4::before {
        display: none; } }
  .pattern .toefl .tutoring::before {
    background: url("../images/ic-tutoring@3x.png") center/contain no-repeat; }
  .pattern .toefl .process::before {
    background: url("../images/ic-process@3x.png") center/contain no-repeat; }
  .pattern .toefl .prep::before {
    background: url("../images/ic-prep@3x.png") center/contain no-repeat; }
  .pattern .toefl .price strong {
    display: block; }
  .pattern .toefl .moneyback {
    font-size: 16px;
    line-height: 19px;
    color: #848484; }
    .pattern .toefl .moneyback::before {
      content: '*'; }
  .pattern .toeic::before {
    background-color: #295f70; }
  .pattern .toeic h3 {
    color: #fec044; }
  .pattern .about {
    background-color: rgba(51, 62, 72, 0.975); }
    .pattern .about h2 {
      color: #88c3d1; }

.footer {
  background-color: #333e48;
  color: #fff; }
  .footer .container-fluid {
    padding: 18px;
    max-width: 1218px; }
  .footer .col {
    display: flex;
    align-items: baseline; }
    @media (max-width: 1199px) {
      .footer .col {
        display: block; } }
  .footer .menu {
    flex-grow: 1; }
    .footer .menu ul {
      margin: 0;
      line-height: 36px; }
      @media (min-width: 736px) {
        .footer .menu ul {
          text-align: right; } }
      @media (min-width: 736px) {
        .footer .menu ul li {
          padding: 0 12px;
          display: inline-block; } }
      .footer .menu ul li::before {
        display: none; }
      .footer .menu ul li:first-child {
        padding-left: 0; }
      .footer .menu ul li:last-child {
        padding-right: 0; }
  .footer a {
    color: #88c3d1; }
    .footer a:hover {
      color: #fff; }
  .footer .at {
    margin-bottom: 8px; }
    .footer .at img,
    .footer .at svg {
      width: 36px;
      height: 36px;
      margin-right: 9px;
      margin-bottom: 3px;
      vertical-align: middle; }
  .footer .copyright p,
  .footer .trademark p {
    font-size: inherit;
    line-height: inherit;
    margin: 7px 0; }
    @media (min-width: 736px) {
      .footer .copyright p,
      .footer .trademark p {
        margin-left: auto;
        text-indent: 24px;
        text-align: right; } }
  .footer .trademark p {
    color: rgba(255, 255, 255, 0.4);
    max-width: 500px; }

.modal {
  -webkit-overflow-scrolling: touch; }

@media (max-width: 735px) {
  .modal-dialog {
    margin: 0 auto; } }

@media (min-width: 736px) {
  .modal-dialog {
    max-width: 784px; }
    .modal-dialog .modal-body {
      padding: 72px; } }

.modal-dialog .modal-content {
  border: 0;
  border-radius: 0; }

.modal-dialog h3 {
  color: #5397a7; }

.modal-dialog h3,
.modal-dialog h2 {
  font-size: 36px;
  line-height: 1; }

.modal-dialog p,
.modal-dialog ul {
  color: #848484; }

.modal-dialog .close {
  font-family: sans-serif;
  font-size: inherit;
  font-weight: inherit;
  line-height: 14px;
  position: relative;
  top: -52px;
  right: -52px; }
  @media (max-width: 735px) {
    .modal-dialog .close {
      top: -12px;
      right: -12px; } }

.simple-page .pattern::after,
.thank-you .pattern::after {
  content: "";
  display: inline-block;
  position: absolute;
  background-color: rgba(244, 239, 233, 0.9);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1; }

.simple-page {
  overflow-x: hidden; }
  .simple-page .container {
    padding-bottom: 64px; }
    .simple-page .container a {
      color: #fb5627; }
  @media (max-width: 575px) {
    .simple-page .pattern .row .col {
      padding: 8px; } }
  @media (min-width: 576px) {
    .simple-page h1,
    .simple-page h2,
    .simple-page h3 {
      text-align: center; } }
  .simple-page h3,
  .simple-page h4 {
    margin-top: 36px;
    margin-bottom: 12px; }
  @media (max-width: 575px) {
    .simple-page h1 {
      font-size: 46px;
      line-height: 52px; } }

.thank-you header {
  display: none; }

.thank-you h1 {
  margin: 24px auto; }

.thank-you section .row {
  min-height: 100vh; }

.thank-you section .btn {
  margin: 0 auto; }

.thank-you .edwin {
  width: 152px;
  height: 152px; }
